@media (max-width: 719px) {

    /* Views */
    .view-core .view-core-overview { float: none; width: 100%; height: 250px; }
    .view-core .view-core-details { float: none; width: 100%; height: auto; }

    /* Overview: image */
    .view-core-overview .core-image { height: 100%; }
        .view-core-overview .core-image .gradient { display: none; }

}